=== debian/watch ===
version=3
http://elusiveicons.com (?:.*)/elusive-icons-(.+)\.zip
